@charset "utf-8";
/* CSS Document */
body {
	padding:0;
	margin:0;
	min-width:300px;
	background-color:blue; 
	background-image:url(../images/backgrounds/body_back.png); 
	background-repeat:repeat; 
	padding:0; 
	margin:0;
}
#container {
	min-width:300px;
	/*background-color:#cbdef5;*/
}
#wrapper {
	width:986px;
	margin-left:auto;
	margin-right:auto;	
	padding-left:44px;
	padding-right:44px;
}
#wrapper #innerWrapper {
	background-color:#FFF;
	padding-left:15px;
	padding-right:15px;
}

#header {
	background-color:#FFF;
	padding-top:15px;
	padding-bottom:15px;
}

#container #content {
	background-color:#FFF;
	background-image:url(../images/content_bck.jpg);
	background-position:85% 30%;
	background-attachment:fixed;
	background-repeat:no-repeat;
}
#leftCol {
	width:276px;
	float:left;
	padding-bottom:25px;
}
.clearBoth {
	clear:both;
	padding-bottom:15px;
}
.whitetext {
	color:#fff;
}
#rightCol h1 {
	color:#3b76bb;
	font-size:48px;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom:#fff solid 1px;
	text-transform:uppercase;
}
#rightCol h2 {
	color:#3b76bb;
	font-weight:normal;
	padding-bottom:10px;
	border-bottom:#fff solid 1px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.yellow {
	color:#f1ca41;
}
#container #breadcrumbs div .notification {
	background-color:#C00;
	color:#FFF;
	padding-left:4px;
	padding-right:5px;
	margin-right:5px;
}
#container #content #rightCol {
	float:left;
	padding:0;
	margin:0;
	padding-left:15px;
	width:70%;
}
.col45 {
	width:48%;
	padding-right:10px;
	float:left;
}
.roundedPanel {
	padding:30px;
	color:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#fff 2px solid;
}
.borderBottom{
	border-bottom:#fff solid 1px;
	margin-bottom:10px;
}

.caption {
	padding-top:10px;
	text-align:left;
	font-weight:bold;
}

#container #content #rightCol {
	float:left;
	padding:0;
	margin:0;
/*	width:70%; */
	width:90%;
}
input.btnSave {
	width:100px;
	background-image:url(../images/btn_bck.png);
	background-position:bottom;
	color:#FFF;
	font-weight:bold;
}
.rowEven {
	background-color:#97B4E7;
	padding:5px;
	color:#fff;
	font-weight:bold;
	margin:4px;
}
.rowOdd {
	background-color:#AFC5ED;
	padding:5px;
	color:#fff;
	font-weight:bold;
	margin:4px;	
}
.col33 {
	width:33%;
	float:left;
}

#mainContent {
	padding:9px; 
	float:left;
	text-align:right	
	width:600px;
}

#mainContent #infoBanners {
	background-color:#FFF;
	display:block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#fff 2px solid;
	margin-top:25px;
}

#slider {
		
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*border:#fff 2px solid;*/
	margin-bottom:15px;
}
#footer {
	clear:both;	
}
#newProducts div.wrapper, #promoProducts div.wrapper   {
	float:left; 
	padding:5px;	
	margin:5px;
	border:#CCC 1px solid;	
	width:178px;
}
#newProducts div.wrapper, #promoProducts div.wrapper .promoItems  {
	padding:5px;	
	margin:5px;
	border:#CCC 1px solid;
}
.promoProducts {
	font-size:10px;	
}


/*pagenation*/
ul.pagination_links li.current {
	height:21px; text-align:center; color:#ccc; width:23px; margin-right:4px; float:left; 
	background-image:url(../images/css/numb_red_bck.png); background-repeat:no-repeat; 
	list-style:none;
}
ul.pagination_links li {
	height:21px; text-align:center; color:#ccc; width:23px; margin-right:4px; float:left; 
	background-image:url(../images/css/numb_bck.png); background-repeat:no-repeat; 
	list-style:none;
}
.nextprev_btn {
		
}

/* prettyPhoto */
ul.gallery {
	border: 1px #ccc solid;
	padding:5px;
}

ul.gallery li {
	display:inline-block;
	padding:0px;
	margin:5px;
}